.action-nav ul {
	margin: 0;
}

.action-nav ul>li {
	margin: 25px 0;
	font-family: 'league_gothicregular', sans-serif;
	font-size: 24px;
	font-weight: 400;
		-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
}

.action-nav ul>li>a {
	color: #6ca437;
	padding: 5px 8px;
}

.action-nav ul>li>a:hover,
.action-nav ul>li>a:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #6ca437;
}

@media (min-width: 768px){
	#action .hero picture {
		-webkit-filter: grayscale(1);
	  filter: grayscale(1);
		background-color: rgba(0, 92, 185, 1);
		background-blend-mode: difference;
	}

  #action .hero figcaption {
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 5;
	 height: 100%;
	 width: 100%;
	 background-color: rgba(0, 92, 185, 0.75);
	}

	#action .hero figcaption > * {
		margin: 0 15px;
		color: #ffffff;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}

	#action .post-header .share-buttons {
		top: 50%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
    transform: translateY(-50%);
	}
}